Bug 289981 - Time location preference changes after installation.
Time location preference changes after installation.
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: LiveCD (Show other bugs)
8
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-13 16:41 EDT by Adam
Modified: 2013-01-09 23:25 EST (History)
1 user (show)

See Also:
Fixed In Version: fedora9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-27 16:22:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam 2007-09-13 16:41:10 EDT
When installing fedora core off the live CD I picked Los Angles, America for the
preference of time. After installation completed and I entered the OS the time
was off. The time defaulted to Montreal, America.
Comment 1 Jeremy Katz 2008-05-27 16:22:17 EDT
I tested this right before the Fedora 9 release and was at least correct there.

Note You need to log in before you can comment on or make changes to this bug.